#coloredPicturesPanel{
	background: #0e0e0f;
	border:5px solid #0e0e0f;
	border-left:none;
	color:#a0a0a1;
	font-family: Tahoma, Geneva, sans-serif;
	margin:0 auto;
	max-width:780px;
	height:400px;
	overflow:hidden;
	position: relative;
	text-align:left;
}

#closeBtn {
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	/*background:url(pic/closebtn.gif);*/
	height:16px;
	width:16px;
	z-index:10;
}

#coloredPicturesPanel * {margin:0; padding:0; border:0; outline:none}

#leftNav {
	background: #121213;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:171px;
	z-index:10;
}

#subPanel {
	cursor:pointer;
	height:100%;
	position:absolute;
	top:0;
	left:-15px;
	width:200px;
	z-index:9;
}

#subPanel .content {
	background:#000;
	height:100%;
	opacity:.9;
	position:relative;
	width:185px;
}

#subPanel .content h5 {
	font-size:10pt;
	font-weight: normal;
	margin-left:20px
}

#subPanel .content h5 a {
	font-size:7pt;
	color:#fafafa;
}

#subPanel .content h5 a:hover {
	text-decoration:underline
}

#subPanel .content p {
	font-size:8pt;
	margin:25px 0 0 15px
}

#subPanel .content a.icon {
	display:block;
	background:url(/pic/buttons.gif) top left no-repeat;
	height:35px;
	left:10px;
	text-indent:-999px;
	position: absolute;
	bottom:10px;
	width:49px;
}

#subPanel .content a.icon:hover {
	background-position:top right;
}

#subPanel .content a.trailer {
	background-position: center left;
	left: 70px
}

#subPanel .content a.trailer:hover {
	background-position:center right;
}

#subPanel .content a.details {
	background-position: bottom left;
	left: 130px
}

#subPanel .content a.details:hover {
	background-position:bottom right;
}

#subPanel #arrow {
	background:#000;
	height:100%;
	opacity:.75;
	position:absolute;
	top:0;
	right:2px;
	width:13px;
}

#subPanel #arrow span {
	background:url(/pic/arrows.gif) top left no-repeat;
	display:block;
	height:9px;
	margin:0 auto;
	width:8px;
}

#subPanel #arrow span.reverse {
	background-position:top right;
}

#subPanel #arrow:hover {
	opacity:.9
}

#leftNav h4 {
	background:url(/pic/headerBG.gif) center center no-repeat;
	color:#9f9f9f;
	cursor:pointer;
	height:26px;
	line-height:26px;
	font-size:9pt;
	padding-left:16px;
	text-transform:uppercase
}

#leftNav h4:hover {
	color:#fff;
	background-position: bottom center;
}

#leftNav h4.active {
	background-position: top center;
	color:#9f9f9f;
	cursor: default;
}

#leftNav ul {list-style:none; overflow:hidden; width:170px}
#leftNav ul li {
	cursor:pointer;
	padding:5px 20px;
	overflow:hidden;
	line-height:20px;
	height:20px;
	width:1000%
}

#leftNav ul li a {
	color:#a0a0a1;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none
}

#leftNav ul li.currentElement{
	background:#3d3d3e;
}

#leftNav ul li.currentElement a{
	color:#fff;
}

#leftNav ul li div,
.changeImage,
.hidden {display:none}
#coloredPicturesPanel .image {background:url(/pic/load_big.gif) no-repeat center center; height:100%; margin-left:170px; position:relative}
#coloredPicturesPanel .image img {width:100%;/* height:100%;*/ position:absolute; top:0; left:0}
#coloredPicturesPanel .image img.fg {z-index:5}
#coloredPicturesPanel .image img.bg {z-index:4}
.preloadImg {position:absolute; top:-9999px; left:-9999px}

#flashTrailer {display:none}